/*
    Предрейсовые осмотры - мобильное приложение
    Утилита для загрузки SQL файлов
*/

//---------------------
//Подключение библиотек
//---------------------

const SQLQueries = require('./SQLQueries');

//------------
//Тело модуля
//------------

class SQLFileLoader {
    //Загрузка всех SQL файлов (синхронно)
    static loadAllSQLFiles() {
        return SQLQueries;
    }
}

//-----------------
//Интерфейс модуля
//-----------------

module.exports = SQLFileLoader;
